Oracle9: ELSA-2022-5767: firefox Important Security Update | LinuxS...

Advisories

Oracle Linux Security Advisory ELSA-2022-5767

https://linux.oracle.com/errata/ELSA-2022-5767.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
firefox-91.12.0-2.0.1.el9_0.x86_64.rpm

aarch64:
firefox-91.12.0-2.0.1.el9_0.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/firefox-91.12.0-2.0.1.el9_0.src.rpm

Related CVEs:

CVE-2022-2505
CVE-2022-36318
CVE-2022-36319




Description of changes:

[91.12.0-2.0.1]
- Removed Upstream references

[91.12.0-1]
- Update to 91.12.0 build1


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-5767: firefox Important Security Update

Summary

Description of changes: [91.12.0-2.0.1] - Removed Upstream references [91.12.0-1] - Update to 91.12.0 build1

i386

x86_64

firefox-91.12.0-2.0.1.el9_0.x86_64.rpm aarch64: firefox-91.12.0-2.0.1.el9_0.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/firefox-91.12.0-2.0.1.el9_0.src.rpm

Severity
Related CVEs: CVE-2022-2505 CVE-2022-36318 CVE-2022-36319

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.